html, body {
    height: 100%;
}

body {
    background-color: #EDEDED;
}

header {
    height: 100%;
}

header img {
    width: 100%;
}


.page-differentials .material-icons {
    font-size: 4rem;
}

.largura-100{
    width: 100%; 
}

.page-differentials .card:hover{
    background-color: #ffffaa;
    animation: heartBeat; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.map-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

